h1.tit{font-family:Nanum Myeongjo;color:#fff;font-size:22px;font-weight:bold}.centered-wrapper-main{margin:0
auto;position:relative;width:840px}#realLeftArrow{cursor:pointer;left:-84px;position:absolute;top:268px;z-index:5;display:none}#realRightArrow{cursor:pointer;position:absolute;right:-70px;top:268px;z-index:5;display:none}.portfolio{clear:both;overflow:hidden}.centered-wrapper-main .portfolio
li{height:247px !important;margin-bottom:10px;margin-right:0;width:210px !important}.portfolio
li{float:left;overflow:hidden;padding:0;position:relative;text-align:center}.isotope-item{z-index:2}.pd01{background:url("/img/common/conbg.png") no-repeat scroll left top;display:inline-block;height:250px;position:relative;width:210px}.thumbnail{height:125px;width:100%}#portfolio-wrapper
a{}.portfolio
img{}.thumbnail
img{margin:35px
0 0 1px}.txt{height:58px;margin-top:42px;width:100%;z-index:2}.portfolio
p{color:black;margin:0;text-align:center;color:#fff;font-size:13px;font-weight:bold;padding:0
7px 0 7px}.portfolio
div.con{position:relative;margin:0
auto;width:200px}.newMark{position:absolute;right:14px;top:35px;z-index:10}.box_group{width:840px;position:relative}.box_comm{background:url("/img/common/box_com_bg.png") no-repeat scroll left top;margin-top:10px;width:397px;height:398px}.box_group
.tit_box{margin-bottom:6px}.box_comm
.tit_box{color:#3a821d;font-size:16px;font-weight:normal;height:60px;letter-spacing:-1px;line-height:60px;overflow:hidden;padding:30px
0 0 30px}.box_comm
img.mark{height:60px;vertical-align:middle}.box_group
.list_group{margin:0
auto 9px;overflow:hidden;width:251px}.box_group
.list_team{margin:0
14px}.box_group .list_rank
li{padding:8px
0 5px}.box_group .list_team
li{border-bottom:1px solid #1f272d;height:43px;overflow:hidden;padding:8px
0 5px 8px}.box_group .list_rank
.num_rank{background:url("/img/common/num_rank.png") no-repeat scroll 0 0;float:left;font-size:0;height:14px;line-height:0;margin:13px
14px 0 7px;text-indent:-9999px;width:10px}.box_group .list_rank
.num2{background-position:0 -25px}.box_group .list_rank
.num3{background-position:0 -50px}.box_group .list_rank
.num4{background-position:0 -75px}.box_group .list_rank
.num5{background-position:0 -100px}.box_group .list_team
.link_thumb{float:left;height:42px;margin-right:11px;width:42px}.link_thumb{display:block;position:relative}.img_g{vertical-align:top}.box_group .list_team
.info_team{display:block;overflow:hidden;width:186px}.box_group .list_rank
.info_team{width:180px}.box_group .list_team
.tit_team{display:block;font-size:14px;font-weight:normal;line-height:18px;margin-bottom:2px}.box_group .list_team
.link_team{font-family:Nanum Myeongjo;color:#fff}.box_group .list_team
.link_info{color:#888;font-size:11px;font-family:Nanum Gothic;white-space:nowrap}.box_group .list_team
.lst{border-bottom:0 none}